body { padding: 0; margin: 0 }
#unity-container { position: absolute }
#unity-container.unity-desktop { left: 50%; top: 50%; transform: translate(-50%, -50%) }
#unity-container.unity-mobile { position: fixed; width: 100%; height: 100% }
#unity-loading-gif {
    width: min(128px, 30vw);
    height: auto;
    margin-bottom: 16px;
}
#unity-canvas {
    background-color: #2D004D;
}
.unity-mobile #unity-canvas { width: 100%; height: 100% }
#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    align-items: center;
}
#unity-logo { width: 154px; height: 130px; background: url('unity-logo-dark.png') no-repeat center }
#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    background: url('progress-bar-empty-dark.png') no-repeat center;
}
#unity-progress-bar-full {
    width: 0%;
    height: 18px;
    background: url('progress-bar-full-dark.png') no-repeat center;
}
#unity-footer { position: absolute; }
.unity-mobile #unity-footer { display: none }
#unity-logo-title-footer { float:left; width: 102px; height: 38px; background: url('unity-logo-title-footer.png') no-repeat center }
#unity-build-title { float: right; margin-right: 10px; line-height: 38px; font-family: arial; font-size: 18px }
#unity-fullscreen-button { cursor:pointer; float: right; width: 38px; height: 38px; background: url('fullscreen-button.png') no-repeat center }
#unity-warning { position: absolute; left: 50%; top: 5%; transform: translate(-50%); background: white; padding: 10px; display: none }
